/* CSS Reset v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/* Main */
body { font: 12px Arial, "Lucida Sans Unicode", Verdana; background: #cdd7e8 url(../img/bg.png) top center repeat-y; }
a { text-decoration: none; color: #00f; }
#container { margin: 0 auto; width: 899px; }
#header { position: relative; height: 375px; background: url(../img/fullbanner.jpg) no-repeat; }
#logo { position: absolute; left: 50%; margin-left: -275px; background: url(../img/logo.png); width: 550px; height: 410px; }
#logo h1 { display: none; }
#demo_link { position: absolute; bottom: 10px; left: 325px; }
#demo_link a { text-indent: -9000px; display: block; background: url(../img/download_button.png) no-repeat; height: 45px; width: 240px; }
#demo_link a:hover { background-position: 0 -45px; }
#body { padding: 25px 0 40px; text-align: center; background: url(../img/texture.jpg); }
#body p { padding: 12px; }
#screenshots { margin: 25px auto 0; width: 779px; }
#screenshots h3 { background: url(../img/bar_screenshots.png) no-repeat; height: 30px; text-indent: -9000px; }
#screenshot_matrix { background: #fff; padding: 10px; border: 3px solid #a4a4a4; text-align: center; }
#screenshot_matrix img { padding: 1px; margin: 10px; border: 1px solid #ddd; }
#footer { background: url(../img/footer.png); height: 117px; }
#footer p { color: #eee; text-align: center; padding: 25px; }
#footer p a { color: #fff; }

.thumb { padding: 1px; border: 3px solid #eee; background: #aaa; }
.hide { display: none; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.padding { padding: 10px; }
.bold { font-weight: bold; }